Subject: RE: newbie dll question
From: [email-masked] (Sergey Okhapkin)

17 May 1997 07:03:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC62BF.13F1CAA0.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "'Bret A. Schuhmacher'"
	 <[email-masked]>
Encoding: 15 TEXT
Original-Sender: [email-masked]

Bret A. Schuhmacher wrote:
> 
//d/gnuwin32/b18/H-i386-cygwin32/i386-cygwin32/lib/libcygwin.a(libccrt0.  
o)(.text+0x8a):libccrt0.cc: undefined reference to `GetModuleHandleA@4'
>
>
> Is libcygwin.a missing this symbol or is there another lib I should
> link with?  Have I missed something obvious?  I'll keep poking at my

Add libkernel32.a to link list.

--
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".